nao-pon/elfinder-flysystem-ziparchive-netmount

A Flysystem ZipArchive NetMount Driver for elFinder

1.0.2 2020-03-01 08:37 UTC

This package is auto-updated.

Last update: 2022-04-29 00:41:12 UTC


README

A Flysystem ZipArchive NetMount Driver for elFinder

  1. Make sure your elFinder version is 2.1.33 or later and PHP version is 5.4 or later
  2. Do execute composer require nao-pon/elfinder-flysystem-ziparchive-netmount on the directory that includes your connector.php
  3. Make sure enable to load coumposer's autoload.php in your connector.php like require './autoload.php';
  4. That's all!